/* global */

*{
	margin: 0;
	padding: 0;
}

html {
	height: 100%;
	min-height: 100%;
}

body {
	height: 100%;
	min-height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #2f2f2f;
	position: relative;
}

.bgHolder {
	/*background: #0b0d14 url(../images/bg_1.jpg) 50% 100% no-repeat;*/
	position: relative;
	min-height: 100%;
	/*background-attachment:fixed;*/
}

.home .bgHolder {
	background: #130f28;
}

.category .bgHolder, .single .bgHolder {
	/*background: #000 url(../images/bg_2.jpg) 50% 0 no-repeat;
	position: relative;
	min-height: 100%;*/
}

.page-id-118 .bgHolder {
	/*background: #1c1a1b url(../images/bg_3.jpg) 50% -140px fixed no-repeat;
	position: relative;
	min-height: 100%;*/
}

.page-template-page-templatessignup-php .bgHolder, .author .bgHolder, .page-id-46 .bgHolder {
	/*background: #497ccf url(../images/bg_4.jpg) 50% 100% no-repeat;
	position: relative;
	min-height: 100%;*/
}

/*.page-template-page-templatescontact-php .bgHolder {
	background: #00142f url(../images/bg_5.jpg) 44% 100% no-repeat;
	position: relative;
	min-height: 100%;
}*/

.page-id-63 .bgHolder {
	/*background: #1a121f url(../images/bg_6.jpg) 50% -100px no-repeat;
	position: relative;
	min-height: 100%;*/
}

.page-id-105 .bgHolder {
	/*background: #9dc8fd url(../images/bg_7.jpg) 50% 100% fixed no-repeat;
	position: relative;
	min-height: 100%;*/
}

.category-business-careers .bgHolder, .page-id-261 .bgHolder, .page-id-284 .bgHolder {
	/*background: #00ccff url(../images/bg_8.jpg) 47% 110% no-repeat;
	position: relative;
	min-height: 100%;*/
}

.category-business-articles .bgHolder, .page-id-307 .bgHolder {
	/*background: #51489d url(../images/bg_9.jpg) 52% 65% no-repeat;
	position: relative;
	min-height: 100%;*/
}

h1 {
	font-size: 28px;
	line-height: 32px;
}

h2 {
	font-size: 18px;
	line-height: 22px;
}

h3 {
	font-size: 14px;
	line-height: 18px;
}

h4 {
	font-size: 12px;
	line-height: 18px;
}

.colMain h2 {
	padding-bottom: 10px;
	font-style: italic;
}

.colMain h3 {
	padding-bottom: 5px;
	font-style: italic;
}

.colMain h4 {
	padding-bottom: 3px;
	font-style: italic;
}

ul {
	list-style: disc;
	text-indent: 0;
	margin-left: 13px;
	
}

.colMain ul {
	list-style: none;
	margin-bottom: 15px;
}

.colMain ul li {
	background: url(../images/bullet.gif) 0 6px no-repeat;
	padding-left: 10px;
}

ul ul {
	margin: 5px 0;
}

ol {
	text-indent: 0;
	margin-left: 20px;
}

li {
	line-height: 18px;
}

a {
	color: #025f94;
	text-decoration: none;
	cursor: pointer;
}

a:hover, a.active {
	text-decoration: underline;
}

img {
	border: none;
}

p {
	padding-bottom: 13px;
}

.clear {
	clear: both;
}

.clearAll {
	clear: both;
	width: 100%;
	height: 0px;
	overflow: hidden;
	display: block;
}

.left {
	float: left;
}

.right {
	float: right;
}

.alignLeft {
	text-align: left;
}

.alignCenter {
	text-align: center;
}

.alignRight {
	text-align: right;
}

.hidden {
	display: none;
}

.imgLeft {
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
}

.imgRight {
	margin-left: 10px;
	margin-bottom: 10px;
	float: right;
}

/* end global */


/* basic */

.wrapHolder {
	background: url(../images/bg_header.gif) 0 0 repeat-x;
	min-height: 100%;
	min-width: 1016px;
}

#wrap {
	width: 960px;
	/*background: url(../images/bg_wrap.gif) repeat-y 100% 0;*/
	margin: 0 auto;
	padding: 0 28px;
	padding-bottom: 88px;
}

#content {
	clear: both;
}

/* end basic */


/* header */

#header {
	height: 111px;
	position: relative;
	z-index: 100;
	min-width: 100%;
}

.logo {
	margin: 15px 0 0 0;
	float: left; 
}

.headerSocial {
	float: left;
	width: 100px;
	margin-left: 29px;
	padding-top: 30px;
}

.headerSocial img {
	padding-right: 15px;
}

.userInfo {
	float: right;
	background: url(../images/user_icon.png) 0 0 no-repeat;
	margin: 32px 0 0 0;
	padding: 0 0 0 22px;
	height: 48px;
	position: relative;
}

.userInfo a {
	background: url(../images/white_arrow.png) 100% 7px no-repeat;
	padding-right: 13px;
	font-weight: bold;
	color: #fff;
	font-style: italic;
}

.userInfo a.mailNotification {
	float: left;
	padding: 0 5px;
	-moz-border-radius: 2px; /* Firefox */
	-webkit-border-radius: 2px; /* Safari, Chrome */
	border-radius: 2px; /* CSS3 */
	background: #c52908;
	color: #fff;
	text-align: center;
	position: absolute;
	top: -12px;
	left: 5px;
	font-style: normal;
}

ul.userLinksUl {
	position: absolute;
	width: 160px;
	list-style: none;
	margin: 0;
	right: 0;
	top: 10px;
	padding-top: 15px;
	display: none;
}

.userInfo:hover ul.userLinksUl {
	display: block;
}

ul.userLinksUl li {
	background: url(../images/bg_user_links.png) repeat;
	border-bottom: 1px dotted #a3a3a3;
	padding: 4px 8px;
}

ul.userLinksUl li a {
	background: none;
	font-weight: normal;
	font-style: normal;
}

.searchForm {
	float: right;
	padding-top: 5px;
}

.searchForm div  {
	float: right;
	background: #fff;
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	border-radius: 3px; /* CSS3 */
	background: url(../images/btn_search.gif) 218px 2px no-repeat #fff;
	height: 21px;
	width: 239px;
}

.searchText {
	border: none;
	background: none;
	width: 202px;
	padding: 3px 0 0 9px;
	color: #747474;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
}

.searchBtn {
	border: none;
	background: none;
	float: right;
	width: 24px;
	height: 22px;
}
/* /header */


/* menu */

#nav {
	margin: 0;
	list-style: none;
	z-index: 100;
	background: url(../images/bg_nav.gif) no-repeat 0 0;
	height: 31px;
	position: relative;
	float: left;
}

#nav li {
	float: left;
	height: 31px;
	padding: 0 1px 0 0;
	background: url(../images/bg_nav.gif) no-repeat 100% 0;
	position: relative;
}

#nav li a {
	display: block;
	float: left;
	color: #fff;
	text-align: center;
	line-height: 18px;
	font-size: 14px;
	padding: 5px 12px 0 12px;
	height: 26px;
	font-weight: normal;
	/*font-family: 'Trebuchet MS', 'Trebuchet MS', sans-serif;*/
}

#nav li:hover a, #nav li.sfhover a, #nav li a.active {
	background: url(../images/bg_nav_a.gif) repeat-x 0 0;
	text-decoration: none;
}

/* second level */
#nav li ul {
	position: absolute;
	width: 163px;
	left: 0;
	display: none;
	top: 0;
	background: #505050;
	list-style: none;
	padding: 0 0 0 0;
}

#nav li:hover ul, #nav li.sfhover ul {
	display: block;
	margin-top: 31px;
}

#nav li ul li {
	border-top: 1px dotted #797979;
	height: auto;
	padding: 0 0;
	background: none;
}

#nav li:hover li a, #nav li.sfhover li a {
	color: #fff;
	background: none;
	text-decoration: none;
	display: block;
	float: left;
	text-align: left;
	line-height: 16px;
	font-size: 11px;
	width: 142px;
	padding: 3px 7px 3px 14px;
	height: auto;
}

#nav li li:hover, #nav li li.sfhover {
	background: #3b3b3b;
}

#nav li ul a:hover {
	text-decoration: none;
}

/* /second level */

/* third level */
#nav li:hover ul ul, #nav li.sfhover ul ul {
	left: -999em;
}

#nav li li:hover ul, #nav li li.sfhover ul {
	left: 163px;
	margin-top: 0;
}

#nav li li li, #nav li li li{
	position: inherit;
}
#nav li li:hover ul li.last, #nav li li.sfhover ul li.last {
}
#nav li li ul a {
}

#nav li li ul a:hover {
}
/* /third level */
#nav li li a {
	float: none;
	display: block;
}

#nav li li li a {
	float: none;
	display: block;
}

/* /menu */

/* content */

/* columns */

.homeColumns  {
	padding: 22px 0 22px 0;
	min-height: 500px; 
}

.homeColumns .colMain {
	width: 490px;
	float: left;
}

.homeColumns .colMiddle {
	width: 200px;
	padding: 19px;
	float: left;
	margin-left: 23px;
	background: #fff;
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	border-radius: 3px; /* CSS3 */
}

.homeColumns .colRight {
	width: 190px;
	float: right;
}

.innerThreeColumns, .innerTwoColumns {
	padding-bottom: 22px;
}

.innerThreeColumns .colLeftMiddle, .innerTwoColumns .colLeftMiddle {
	width: 720px;
	float: left;
	padding: 25px;
	background: #fff;
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	border-radius: 3px; /* CSS3 */
	min-height: 350px;
}

.innerThreeColumns .colLeft {
	float: left;
	width: 185px;
}

.innerThreeColumns .colMain {
	float: right;
	width: 500px;
}

.innerTwoColumns .colMain {
}

.innerThreeColumns .colRight, .innerTwoColumns .colRight {
	width: 160px;
	float: right;
}

/* /columns */

.homeTitle {
	font-size: 28px;
	margin-top: 20px;
	padding-bottom: 15px;
	color: #fff;
	line-height: 32px;
	font-weight: normal;
	-moz-text-shadow: 1px 3px 4px #4f4f4f; /* Firefox */
	-webkit-text-shadow: 1px 3px 4px #4f4f4f; /* Safari, Chrome */
	text-shadow: 1px 3px 4px #4f4f4f; /* CSS3 */
}

.homeMessage {
	font-size: 15px;
	line-height: 18px;
	color: #fff;
	font-weight: bold;
	-moz-text-shadow: 1px 3px 4px #4f4f4f; /* Firefox */
	-webkit-text-shadow: 1px 3px 4px #4f4f4f; /* Safari, Chrome */
	text-shadow: 1px 3px 4px #4f4f4f; /* CSS3 */
}

.homeMessage a {
	color: #fff;
	font-weight: bold;
	border-bottom: 1px dotted #fff;
}

.homeMessage a:hover {
	text-decoration: none;
	border-bottom: none;
}

.loginPopup {
	position: absolute;
	right: 0;
	top: 25px;
	background: #fff;
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	border-radius: 3px; /* CSS3 */
	padding: 19px 19px 0 19px;
	-moz-box-shadow: 10px 10px 5px #888;
	-webkit-box-shadow: 10px 10px 5px #888;
	box-shadow: 0 0 10px #000;
	display: none;
}

.loginUser {
	padding: 6px;
	width: 178px;
	background: #fff;
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	border-radius: 3px; /* CSS3 */
}

.loginUser p {
	padding-bottom: 2px;
	font-size: 13px;
}

.loginUser .avatar {
	padding-bottom: 2px;
	float: none;
}

.loginUser .loginUserInfo {
	padding: 0 10px 3px 10px;
	text-align: center;
}

.loginForm {
	padding: 19px 19px 10px 19px;
	background: #fff;
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	border-radius: 3px; /* CSS3 */
	margin-bottom: 15px;
}

.loginPopup .loginForm {
	padding: 0;
}

.loginPopup a {
	background: none;
	padding-right: 0;
	font-weight: normal;
	color: #025f94;
	font-style: normal;
}

.loginPopup .signupShortForm {
	padding: 0;
	border: none;
	margin-bottom: 0;
}

.signupShortForm h4 {
	font-size: 14px;
	margin-bottom: 10px;
}

.signupShortForm h4 span {
	color: #89b625;
}

.signupShortForm div {
	border-bottom: none;
}

.loginText {
	width: 136px;
	background: #2f2f2f;
	padding: 2px 8px;
	font-family: Arial, Helvetica, sans-serif;
	color: #f7f9fd;
	border: none;
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	border-radius: 3px; /* CSS3 */
	margin-bottom: 10px;
}

.loginSubmit {
	background: #11699b;
	border: 1px solid #11699b;
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	border-radius: 3px; /* CSS3 */
	padding: 2px 8px;
	color: #fff;
	margin-bottom: 10px;
}

.notMember {
	padding-bottom: 0;
}	 

.notMember a {
	border-bottom: 1px dotted #025f94;
}

.notMember a:hover {
	border-bottom: none;
	text-decoration: none;
}

.sidebarBox {
	padding-bottom: 15px;
}

.bestIdea h2, .bestContributor h3, .lastWeekTotal h3 {
	color: #fff;
	padding: 7px 13px;
	background: #11699b;
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	border-radius: 3px; /* CSS3 */
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 15px;
}

.bestContributor h3 {
	background: #ff9000;
}

.lastWeekTotal h3 {
	background: #89b625;
}

.bestIdea .avatar, .bestContributor .avatar {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}

.bestIdea h4, .bestContributor h4 {
	font-size: 14px;
}

.breadCrumbs {
	color: #fff;
	padding: 16px 0 8px 0;
}

.breadCrumbs a {
	color: #fff;
}

.pageHead {
	position: relative;
}

.profileActions {
	position: absolute;
	right: 190px;
	top: 65px;
}

.editLink {
	background: #11699b;
	border: 1px solid #11699b;
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	border-radius: 3px; /* CSS3 */
	padding: 4px 16px;
	color: #fff;
	font-size: 14px;
	float: right;
}

.sendMessage {
	background: #2f2f2f;
	border: 1px solid #2f2f2f;
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	border-radius: 3px; /* CSS3 */
	padding: 4px 16px;
	color: #fff;
	font-size: 14px;
	float: right;
	margin-right: 10px;
}

.pageHead h1 {
	font-size: 28px;
	color: #fff;
	padding-left: 30px;
	padding-bottom: 30px;
	-moz-text-shadow: 1px 3px 4px #4f4f4f; /* Firefox */
	-webkit-text-shadow: 1px 3px 4px #4f4f4f; /* Safari, Chrome */
	text-shadow: 1px 3px 4px #4f4f4f; /* CSS3 */
}

.leftNav {
	background: #ecebeb;
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	border-radius: 3px; /* CSS3 */
	padding: 6px 9px;
}

.leftNav1 {
	margin-top: 15px;
	/*background: #fff;*/
}

.leftNav h3 {
	background: url(../images/arrow_top.png) 0 0 no-repeat;
	padding-left: 24px;
	font-style: italic;
	padding-bottom: 10px;
}

.leftNav1 h3 {
	/*background: none;
	padding-left: 0;
	padding-bottom: 5px;*/
}

.leftNav1 p {
	padding-left: 24px;
}

.leftNav .notActiveStep h3 {
	background: url(../images/arrow_top_gray.png) 0 0 no-repeat;
	color: #8d8d8d;
}

.notActiveStep {
	color: #8d8d8d;
}

.leftNav ul.leftNavUl {
	list-style: none;
	margin-left: 23px;
}

.leftNav ul.leftNavUl ul {
	list-style: none;
	margin-left: 15px;
}

.rateBlock {
	padding-bottom: 10px;
}

.currentRating {
	width: 450px;
}

.currentRating div {
	color: #fff;
	height: 18px;
	margin-bottom: 10px;
}

.currentRating div span {
	padding-left: 10px;
	line-height: 20px;
}

.ratingGood {
	background: #9fcc3a;
}

.ratingPotential {
	background: #11699b;
}

.ratingTryAgain {
	background: #ff9000;
}

.currentRating {
	padding-bottom: 10px;
}

.commentsBlocks {
	padding-bottom: 15px;
}

.ul_cont {
	padding-right: 14px;
	font-size: 11px;
}

.ul_cont * {
	vertical-align: middle;
}

.ul_cont img {
	vertical-align: middle;
	padding-right: 3px!important;
}

.avatar {
	float: left;
}

.commentText {
	padding-left: 70px;
	padding-bottom: 5px;
}

.commentActions {
	text-align: right;
	color: #747474;
}

.commentActions * {
	/*vertical-align: middle;*/
}

.commentBlock {
	padding: 6px 0;
	border-bottom: 1px solid #d8d8d8;
}

.dataTable {
	border: none;
	border-collapse: collapse;
	padding: 0;
}

.dataTable th {
	text-align: left;
	color: #fff;
	font-weight: normal;
	padding: 1px 7px 1px 7px;
	background: #11699b;
}

.dataTable th.firstTh {
	-moz-border-radius-topleft: 3px; /* Firefox */
	-webkit-border-top-left-radius: 3px; /* Safari, Chrome */
	border-top-left-radius: 3px; /* CSS3 */
	-moz-border-radius-bottomleft: 3px; /* Firefox */
	-webkit-border-bottom-left-radius: 3px; /* Safari, Chrome */
	border-bottom-left-radius: 3px; /* CSS3 */
}

.dataTable th.lastTh {
	-moz-border-radius-topright: 3px; /* Firefox */
	-webkit-border-top-right-radius: 3px; /* Safari, Chrome */
	border-top-right-radius: 3px; /* CSS3 */
	-moz-border-radius-bottomright: 3px; /* Firefox */
	-webkit-border-bottom-right-radius: 3px; /* Safari, Chrome */
	border-bottom-right-radius: 3px; /* CSS3 */
}

.dataTable td {
	padding: 4px 7px;
	border-bottom: 1px solid #d8d8d8;
	vertical-align: middle;
}

.dataTable .new_message td {
	background: #feffe7;
}

.authorTd * {
	vertical-align: middle;
}

.authorTd a {
	color: #747474;
}

.titleTd {
	font-size: 12px;
	font-weight: bold;
}

.dateTd {
	font-size: 11px;
	color: #747474;
	line-height: 15px;
}

.wp-pagenavi {
	text-align: right;
	padding: 10px 0 0 0;
}

.wp-pagenavi span {
	color: #025f94;
	font-weight: bold;
	padding: 0 4px;
}	

.wp-pagenavi span.pages {
	display: none;
	
}

.wp-pagenavi a {
	color: #747474;
	padding: 0 4px;
}

.contactInfo {
	padding-left: 24px;
	line-height: 15px;
}

.contactInfo h4 {
	font-style: italic;
	font-size: 12px;
	padding-bottom: 0;
}

/* form */

.infoBox {
	padding: 15px;
	margin-bottom: 15px;
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	border-radius: 3px; /* CSS3 */
}

.infoBox h4 {
	font-size: 15px;
	margin-bottom: 5px;
}

.errorsMessage {
	border: 1px solid #cc0000;
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	border-radius: 3px; /* CSS3 */
	background: #ffebe8;
}

.sucessMessage {
	border: 1px solid #9fcc3a;
	background: #ecf5d8;
}

.formRow {
	padding-bottom: 15px;
}

label {
	font-weight: normal;
	font-style: italic;
	font-size: 15px;
	color: #555;
	font-weight: bold;
	display: block;
	padding-bottom: 5px;
}

#invfr_form .form-table th {
	font-weight: normal;
	font-style: italic;
	font-size: 15px;
	color: #555;
	font-weight: bold;
	padding-bottom: 5px;
	text-align: left;
}

#theme-my-login label {
	font-weight: normal;
	font-style: italic;
	font-size: 15px;
	color: #555;
	font-weight: bold;
	display: block;
	padding-bottom: 5px;
}

label span {
	color: #ff0000;
}

.leftForm {
	float: left;
	width: 226px;
}

.rightForm {
	float: right;
	width: 226px;
}

.formText, #user_login, #invfr_form .form-table input {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #2f2f2f;
	border: 3px solid #cdcdcd;
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	border-radius: 5px; /* CSS3 */
	padding: 6px;
	width: 205px;
}

#DateStart {
	background: url(../images/date_picker.gif) 100% 6px no-repeat #fff;
	cursor: pointer;
}

#invfr_form .form-table input {
	margin-right: 10px;
	margin-bottom: 10px;
}

.formTextArea, #comment {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #2f2f2f;
	border: 3px solid #cdcdcd;
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	border-radius: 5px; /* CSS3 */
	padding: 6px;
	width: 482px;
	height: 105px;
}

.formAction .compulsory {
	font-size: 15px;
	color: #747474;
	float: left;
}

.formAction .compulsory span {
	color: #ff0000;
}

.formSubmit, #submit, #wp-submit, .button-primary {
	background: #11699b;
	border: 1px solid #11699b;
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	border-radius: 3px; /* CSS3 */
	padding: 4px 16px;
	color: #fff;
	margin-bottom: 10px;
	font-size: 16px;
}

.btnCreateCategory {
	display: block;
	background: #89b625;
	border: 1px solid #89b625;
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	border-radius: 3px; /* CSS3 */
	padding: 2px 10px;
	color: #fff;
	margin-top: 10px;
	font-size: 12px;
}

.btnCreateCategory1 {
	background: #555555;
	border: 1px solid #555555;
}

.invfr_remove, .invfr_add{
	background: #11699b;
	border: 1px solid #11699b;
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	border-radius: 3px; /* CSS3 */
	padding: 1px 3px;
	color: #fff;
	font-size: 12px;
}

select.select{
	position:relative;
	z-index:10;
	width:217px !important;
	height:26px !important;
	line-height:26px;
	margin-top: 10px;
}

span.select{
	position:absolute;
	top:0px;
	float:left;
	left:0;
	height:24px;
	line-height:26px;
	text-indent:10px;
	background:url(../images/bg_select.png) 100% 11px no-repeat #fff;
	cursor:default;
	z-index:1;
	border: 3px solid #cdcdcd;
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	border-radius: 5px; /* CSS3 */
	padding: 2px 0;
	width: 217px;
}

.birthdayRow select.select, .birthdayRow span.select {
	width: 70px !important;
}

.jobRow select.select, .jobRow span.select {
	width: 90px !important;
}

.birthdayRow .left {
	padding-right: 10px;
}

span.fieldInfo {
	padding-left: 5px;
	color: #747474;
	font-size: 11px;
}

.formText:focus, .formTextArea:focus, span.select:focus, #comment:focus, #user_login:focus, #invfr_form .form-table input:focus {
	border: 3px solid #9fcc3a;
}	

.tml-action-links {
	margin-left: 30px;
}
/* /form */

.accountInfo {
	padding-bottom: 15px;	
}

.avatarBig {
	border: 3px solid  #cdcdcd;
	float: left;
	position: relative;
}	

.avatarBig img {
	display: block;
}	

#loader {
	position: absolute;
	left: 0px;
	top: 0px;
	background: #f0f0f0;
	width: 100%;
	height: 100%;
	display: none;
}

#createArticleForm #loader {
	position: relative;
	width: 0;
	height: 0;
	background: #fff;
}

#loaderImg {
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -33px 0 0 -33px;
}

#createArticleForm #loader #loaderImg {
	position: absolute;
	left: 250px;
	top: 0;
	margin: 0;
	height: 25px;
	width: 25px;
}

.profileInfo {
	width: 270px;
	padding-left: 10px;
	float: left;
}

.infoRow {
	padding-bottom: 18px;
}

.infoRow label {
	width: 105px;
	padding-right: 12px;
	float: left;
	text-align: right;
}

.infoRow p {
	width: 153px;
	float: left;
	font-size: 15px;
	font-style: italic;
	font-weight: bold;
}	


.currentPoints {
	float: right;
	background: url(../images/arrow_top.png) 0 0 no-repeat;
	font-size: 15px;
	font-style: italic;
	padding-left: 25px;
}

.currentPoints strong {
	color: #70a201;
}

.loginUser .currentPoints {
	display: inline;
	float: none;
	padding: 0 0 0 18px;
	font-size: 13px;
	background: url(../images/arrow_top1.gif) 0 1px no-repeat;
	font-style: normal;
}

.recentActivity {
	padding-bottom: 20px;
}

.recentBusiness, .recentComments, .forumLinks {
	width: 345px;
}

.recentBusiness h3, .recentComments h3, .forumLinks h3 {
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	padding: 10px 20px;
	background: #11699b;
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	border-radius: 5px; /* CSS3 */
	margin-bottom: 10px;
}

.recentComments h3 {
	background: #ff9000;
}

.forumLinks h3 {
	background: #9fcc3a;
}

.recentBusiness ul, .recentComments ul, .forumLinks  ul {
	margin: 0 0 0 20px;
	list-style: none;
	font-size: 14px;
}

.recentBusiness ul li, .recentComments ul li, .forumLinks  ul li {
	line-height: 20px;
	padding-bottom: 5px;
	color: #747474;
}

.recentBusiness ul li a {
	font-weight: bold;
}

.recentComments ul li a {
	color: #ff9000;
	font-weight: bold;
}

.forumLinks  ul li a {
	color: #9fcc3a;
	font-weight: bold;
}

.signupForm {
	float: right;
	width: 460px;
}

.loaderHolder {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/bg_loader.png) 0 0 repeat;
	z-index: 1000;
	/*display: none;*/
}

.loaderHolder img {
	position: absolute;
	top: 100px;
	left: 50%;
}

.note {
	color: #999999;
	font-size: 11px;
}

.voteValue {
	color: #999999;
	font-size: 11px;
	padding-bottom: 0;
	text-align: right;
	position: relative;
	top: -10px;
}

.pollBlock {
	padding: 0 15px 15px 15px;
}

.pollBlock h3 {
	color: #fff;
	padding: 7px 13px;
	background: #11699b;
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	border-radius: 3px; /* CSS3 */
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 15px;
}

.pollBlock h4 {
	padding-bottom: 10px;
}

.pollBlock p {
	padding-bottom: 5px;
}

.pollRow {
	padding-left: 10px;
}

.form-allowed-tags {
	display: none;
}

.faqQuestion h3 {
	color: #025f94;
	cursor: pointer;
	font-size: 13px;
	font-style: normal;
}

.faqQuestion {
	padding-bottom: 5px;
}

.faqQuestion p {
	display: none;
	padding-bottom: 5px;
}

.faqQuestionActive p {
	display: block;
}

small.createTopic {
	background: #555555;
	color: #fff !important;
	-moz-border-radius: 2px; /* Firefox */
	-webkit-border-radius: 2px; /* Safari, Chrome */
	border-radius: 2px; /* CSS3 */
	display: block;
	padding: 2px 5px;
	margin-top: 2px;
}

/*#profileHeader #upshrinkHeader, #profileHeader #upshrinkHeader2 {
	display: none;
}*/

.popupMessage {
	border: 3px solid #ecec9a;
	-moz-border-radius: 4px; /* Firefox */
	-webkit-border-radius: 4px; /* Safari, Chrome */
	border-radius: 4px; /* CSS3 */
	position: absolute;
	top: 150px;
	left: 50%;
	margin-left:-153px;
	width: 250px;
	padding: 25px;
	background: url(../images/bg_popup.png) 0 0 repeat;
	z-index: 11111111;
	-moz-box-shadow: 10px 10px 5px #888;
	-webkit-box-shadow: 10px 10px 5px #888;
	box-shadow: 0 0 10px #000;
}

.popupMessage h2 {
	padding-bottom: 10px;
	font-size: 18px;
}

.popupMessage p {
	padding: 0;
	font-size: 14px;
}

.closeBtn {
	position: absolute;
	right: 10px;
	top: 5px;
}

.messagesBar a {
	padding: 5px 10px;
	-moz-border-radius: 2px; /* Firefox */
	-webkit-border-radius: 2px; /* Safari, Chrome */
	border-radius: 2px; /* CSS3 */
	background: #555555;
	color: #fff !important;
	display: block;
	margin-bottom: 5px;
}

.messagesBar a.active {
	background: #89b625;
	text-decoration: none;
}

.orderDetails h3 {
	font-size: 14px;
	font-weight: bold;
	padding: 0 0 2px 0;
	border-bottom: 1px solid #ccc;
	margin-bottom: 5px;
}

.orderItem {
	padding: 5px 0;
}

.orderLeft, .totalLeft {
	float: left;
	width: 85%;
	padding-right: 2%;
	padding-bottom: 0;
}

.orderRight, .totalRight {
	width: 10%;
	float: right;
	padding-bottom: 0;
	text-align: right;
}

.totalRight {
	font-weight: bold;
	color: #000;
}

.total {
	margin-top: 5px;
	border-top: 1px solid #ccc;
	margin-bottom: 20px;
}

.sallaryInfo {
	font-weight: bold;
}

.jobInfo {
	padding-bottom: 3px;
	float: left;
}

.jobInfoLeft {
	float: left;
	width: 130px;
	padding-right: 10px;
	text-align: right;
}

.jobInfoRight {
	float: left;
	width: 350px;
}

.jobInfoBlock {
	padding-bottom: 15px;
}

.articleItem {
	border-bottom: 1px solid #dedede;
	margin-top: 15px;
}

.articleImage {
	float: left;
	padding-bottom: 15px;
}

.articleImageCon {
	float: left;
	padding-bottom: 15px;
	padding-right: 15px;
}

.articleText {
	float: right;
	width: 280px;
}

.articleItem h3 {
	font-size: 14px;
	padding-bottom: 0;
}

.articleItem h3 a {
	color: #6c9b02;
}

.articleItem .avatar {
	float: none;
	padding-left: 3px;
}

.articleAuthor {
	text-align: left;
	padding-bottom: 15px;
}

.articleAuthor * {
	vertical-align: middle;
}

.articleAuthor span {
	color: #747474;
}

.sliderImage {
	position: fixed;
	top: 0;
	left: 0;
	overflow: hidden;
	z-index: -1;
}

.preparedAmount {
	background: url(../images/pound.gif) 4px 3px no-repeat;
	padding-left: 25px;
	width: 185px;
}

.normalFont {
	font-weight: normal;
}
	
/* /content */


/* footer */

#footer {
	height: 88px;
	background: url(../images/bg_footer.png) 0 0 repeat;
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	min-width: 1016px;
}	

.footerIn {
	width: 960px;
	margin: 0 auto;
	padding: 24px 0 0 0;
	color: #b0b0b0;
}

.footerIn a {
	color: #fff;
}	

.footerLeft {
	float: left;
	line-height: 20px;	
}

.footerLeft a {
	padding: 0 5px;
}

.footerRight {
	float: right;
}

.footerRight a {
	padding-left: 19px;
}

/* end footer */